## arch-tag: Automake rules for included art

art_DATA =  \
	   rhythmbox-tray-icon.png     \
	   rhythmbox-set-star.png      \
	   rhythmbox-unset-star.png    \
	   rhythmbox-no-star.png       \
	   rhythmbox-podcast.png       \
	   media-eject.png             \
	   about-logo.png

artdir = $(pkgdatadir)/art

EXTRA_DIST = $(art_DATA)
